/* motion player css */

body, html {
	padding: 0px;
	margin: 0px;
	background: #F5F4F0;
	overflow: hidden;
	border: none;
}


.mp-container {
	width: 220px;
	background: url(../images/player/tile.gif) top left;
	padding: 0px;
	font-family: Verdana, Arial, Sans-serif;
	font-size: x-small;
	font-weight: bold;
}

a.mp-launcher {
	color: #444444;
	padding: 0 14px 0 0;
	background: url(../images/player/launchArrow.gif) no-repeat 100% 3px;
}

a.mp-launcher:hover {
	color: #222222;
}


.tabset {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

.tabset li {
	padding: 0 0 0 4px;
	margin: 0 1px 0 0;
	float: left;
	background: url(../images/player/tabBg_left_lo.gif) no-repeat top left;
}

.tabset li.active {
	background: url(../images/player/tabBg_left_hi.gif) no-repeat top left;
}

.tabset li a, .tabset li a:visited {
	color: #959595;
	text-decoration: none;
	display: block;
	background: url(../images/player/tabBg_right_lo.gif) no-repeat top right;
}

.tabset li a:hover {
	color: black;
}

.tabset li.active a, .tabset li.active a:visited {
	color: black;
	background: url(../images/player/tabBg_right_hi.gif) no-repeat top right;
}

.tabset li a span {
	display: block;
	margin-left: -4px;
	padding: 2px 5px 4px 5px;
	background: url(../image/player/tabShadow.gif) repeat-x bottom left;
	
}

.tabset li.active a span, .tabset li.active a:visited span {
	background-position: -100px;
}




.playlist-container {
	background: #e3e0d5;
	padding: 2px;
}

.playlist-item {
	padding: 1px;
	height: 39px;
}

.playlist-container .active {
	background: #d9d5c6;
}

.playlist-container a.thumb {
	display: block;
	float: left;
	width: 52px;
	height: 39px; 
}

.v360 {
	width: 52px;
	height: 39px;
	background: url(http://espn-ak.starwave.com/i/motion/player/360corner.gif) no-repeat top left;
}

.playlist-container .active p a, .playlist-container .active p a:visited {
	float: none;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.playlist-item img {
	float: left;
	border: 0;
}

.playlist-item p {
	font-size: xx-small;
	position: relative;
	margin: 0 0 0 57px;
	padding: 3px 0 0 0;
}

.playlist-item p a, .playlist-item p a:visited {
	color: black;
	font-weight: normal;
}



/*
.playlist-item p a.active {
	color: black;
	text-decoration: none;
}
*/
.playlist-rule {
	border-bottom: 1px solid #313131;
	padding: 2px 0 0 0;
	margin: 0 0 2px 0;
}



.playlist-nav {
	font-size: xx-small;
	color: black;
	padding: 0 2px 3px 2px;
}

.playlist-nav p {
	margin: 0;
	padding: 1px 0;
	color: black;
	font-weight: normal;
}

.playlist-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

.playlist-nav ul li {
	margin: 0;
	padding: 0;
	float: left;
}

.playlist-nav ul li a {
	color: #444444;
}

.playlist-nav ul li a:hover {
	color: #222222;
}

.playlist-nav ul li.left {
	float: left;
}

.playlist-nav ul li.right {
	float: right;
}




.mp-search {
	margin: 3px 0 0 0;
	padding: 0 0 0 4px;
	background: url(http://espn-ak.starwave.com/i/motion/player/searchBg_left.gif) no-repeat bottom left;
}

.mp-search-inner {
	position: relative;
	padding: 4px 0;
	background: url(http://espn-ak.starwave.com/i/motion/player/searchBg_right.gif) no-repeat bottom right;
}

.mp-search-inner p {
	color: black;
	font-weight: bold;
	font-size: xx-small;
	line-height: 1em;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 8px;
	top: 4px;
}

.mp-search-inner form {
	position: relative;
	padding: 0;
	margin: 0 0 0 56px;
}

.mp-search-inner .mp-searchInput {
	font-size: x-small;
	/*
	position: absolute;
	top: 0;
	left: 0;
	*/
	width: 115px;
	height: 15px;
	padding: 1px 2px 0 2px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #313131;
	border-left: 1px solid #313131;
}

.mp-search-inner .mp-searchBtn {
	position: absolute;
	left: 125px;
}



